{
  "id": "mary_9cbf",
  "name": "Mary Gonzalez",
  "handle": "mary",
  "gender": "female",
  "description": "woman with dark hair who works as a waiter",
  "tags": [
    "barista_gf",
    "latte art",
    "indoor gardening",
    "baking pan dulce",
    "true crime podcasts",
    "thrift shopping",
    "local baseball games"
  ],
  "avatar_url": "/media/mary_9cbf/avatar.webp?t=1769418967",
  "banner_url": "/media/mary_9cbf/banner.webp?t=1769418956",
  "videos": [
    "/media/mary_9cbf/videos/01_smile_reveal.mp4?t=1769419001"
  ],
  "images": [
    "/media/mary_9cbf/images/01_mid_mid_neutral.webp",
    "/media/mary_9cbf/images/02_image.webp",
    "/media/mary_9cbf/images/03_image.webp",
    "/media/mary_9cbf/images/04_image.webp",
    "/media/mary_9cbf/images/05_image.webp",
    "/media/mary_9cbf/images/06_image.webp",
    "/media/mary_9cbf/images/07_image.webp",
    "/media/mary_9cbf/images/08_image.webp",
    "/media/mary_9cbf/images/09_image.webp",
    "/media/mary_9cbf/images/10_image.webp",
    "/media/mary_9cbf/images/11_image.webp",
    "/media/mary_9cbf/images/12_image.webp",
    "/media/mary_9cbf/images/13_image.webp",
    "/media/mary_9cbf/images/14_image.webp",
    "/media/mary_9cbf/images/15_image.webp",
    "/media/mary_9cbf/images/16_image.webp",
    "/media/mary_9cbf/images/17_image.webp",
    "/media/mary_9cbf/images/18_image.webp",
    "/media/mary_9cbf/images/19_image.webp",
    "/media/mary_9cbf/images/20_image.webp",
    "/media/mary_9cbf/images/21_image.webp",
    "/media/mary_9cbf/images/22_image.webp",
    "/media/mary_9cbf/images/24_image.webp",
    "/media/mary_9cbf/images/25_image.webp",
    "/media/mary_9cbf/images/26_image.webp",
    "/media/mary_9cbf/images/27_image.webp",
    "/media/mary_9cbf/images/28_image.webp",
    "/media/mary_9cbf/images/29_image.webp",
    "/media/mary_9cbf/images/30_image.webp",
    "/media/mary_9cbf/images/31_image.webp",
    "/media/mary_9cbf/images/32_image.webp",
    "/media/mary_9cbf/images/33_image.webp",
    "/media/mary_9cbf/images/35_image.webp",
    "/media/mary_9cbf/images/36_image.webp",
    "/media/mary_9cbf/images/37_image.webp",
    "/media/mary_9cbf/images/38_image.webp",
    "/media/mary_9cbf/images/39_image.webp",
    "/media/mary_9cbf/images/40_image.webp",
    "/media/mary_9cbf/images/41_image.webp",
    "/media/mary_9cbf/images/42_image.webp",
    "/media/mary_9cbf/images/43_image.webp",
    "/media/mary_9cbf/images/44_image.webp",
    "/media/mary_9cbf/images/45_image.webp",
    "/media/mary_9cbf/images/46_image.webp",
    "/media/mary_9cbf/images/47_image.webp",
    "/media/mary_9cbf/images/48_image.webp",
    "/media/mary_9cbf/images/49_image.webp",
    "/media/mary_9cbf/images/50_image.webp",
    "/media/mary_9cbf/images/51_image.webp"
  ],
  "created_at": "2026-01-26T02:14:41.725122-07:00",
  "dir_name": "mary_9cbf"
}